ExtensionInstallations
List installations
Returns summaries of the organization's extension installations, newest first, filterable by creation time (`after`, `before`).
Returns summaries of the organization's extension installations, newest first, filterable by creation time (after, before). Pass nextCursor back as cursor for the next page; it is null on the last page. Read an installation's permissions, scope, and webhook with GET /v1/extension-installations/{id}.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
limit?string|null
cursor?CursorEncoded|null
after?string|null
before?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/extension-installations"{ "items": [ { "id": "string", "extensionId": "string", "name": "string", "displayName": "string", "version": { "id": "string", "version": "string" }, "runtime": "hosted", "status": "active", "createdAt": "string" } ], "nextCursor": "string"}